Bug 357451 - rss-glx screensavers show in main menu
rss-glx screensavers show in main menu
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rss-glx (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-29 18:51 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.8.1.p-17.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 00:32:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2007-10-29 18:51:22 EDT
rss-glx-gnome-screensaver-(none):0.8.1.p-15.fc7.i386

The .desktop files are missing "NoDisplay=true".
Comment 1 Nils Philippsen 2007-10-30 12:02:19 EDT
This should be fixed in rss-glx-0.8.1.p-16.fc7. This is building right now and
should hit updates-testing shortly. Please check whether this solves your problem.
Comment 3 Ignacio Vazquez-Abrams 2007-10-30 16:05:57 EDT
Yep, that's done it.
Comment 4 Nils Philippsen 2007-10-30 18:04:23 EDT
In that case I'll skip updates-testing altogether.
Comment 5 Fedora Update System 2007-11-01 17:22:04 EDT
rss-glx-0.8.1.p-16.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Nils Philippsen 2007-11-05 06:19:03 EST
Argh, this breaks them being shown in System -> Preferences -> Look and Feel ->
Screensaver. I'll revert that change, but will change the Category to
"GNOME;Screensaver;" as with the other GNOME screensavers.
Comment 7 Nils Philippsen 2007-11-05 06:24:55 EST
Packages with these changes are building right now.
Comment 8 Nils Philippsen 2007-11-05 06:58:35 EST
Please check the updated package:

http://koji.fedoraproject.org/koji/buildinfo?buildID=23354
Comment 9 Fedora Update System 2007-11-06 11:18:24 EST
rss-glx-0.8.1.p-17.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rss-glx'
Comment 10 Fedora Update System 2007-11-09 18:42:48 EST
rss-glx-0.8.1.p-17.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rss-glx'
Comment 11 Fedora Update System 2007-11-17 00:32:20 EST
rss-glx-0.8.1.p-17.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2007-11-17 00:33:36 EST
rss-glx-0.8.1.p-17.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.